Bug 427758 - patch .orig files packaged
patch .orig files packaged
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mod_perl (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-07 08:31 EST by Denise Dumas
Modified: 2009-03-06 09:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-06 09:08:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2008-01-07 08:31:00 EST
Description of problem:

This is packaged in mod_perl and might be left out:
/usr/lib/perl5/vendor_perl/5.8.8/i386-linux-thread-multi/ModPerl/TypeMap.pm.or
ig

regards,

Florian La Roche



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Bug Zapper 2008-05-14 00:18:59 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Mads Kiilerich 2008-10-02 13:37:36 EDT
Fixed in F10 mod_perl-2.0.4-6.i386
Comment 4 Mads Kiilerich 2009-03-06 09:08:57 EST
Still fixed ;-)

Closing

Note You need to log in before you can comment on or make changes to this bug.